usr/bin/swissbrowser
usr/share/applications/swissbrowser.desktop
usr/share/swissbrowser/swissbrowser.xpm
usr/share/swissbrowser/swissbrowser.png
usr/share/doc/swissbrowser/AUTHORS
usr/share/doc/swissbrowser/NEWS
usr/share/doc/swissbrowser/README
usr/share/doc/swissbrowser/COPYING
usr/share/doc/swissbrowser/INSTALL
usr/share/doc/swissbrowser/ChangeLog
usr/lib/lib*.so.*
